(function($){

    function WTM_Slider(){

        let slider = $('.dwl-team-layout-slider');
        //console.log(slider);
        if( slider.length == 0){
           return;
        }

        slider.each( function( index, element ) {

            $( element ).slick({
              dots: true,
              arrows: true,
              nextArrow: '<button class="dwl-slide-arrow dwl-slide-next"><i class="fas fa-chevron-left"></i></button>',
              prevArrow: '<button class="dwl-slide-arrow dwl-slide-prev"><i class="fas fa-chevron-right"></i></button>',
              infinite: false,
              speed: 300,
              slidesToShow: 4,
              slidesToScroll: 4,
                responsive: [
                    {
                      breakpoint: 1024,
                      settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3,
                        infinite: true,
                        dots: true
                      }
                    },
                    {
                      breakpoint: 600,
                      settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2
                      }
                    },
                    {
                      breakpoint: 480,
                      settings: {
                        slidesToShow: 1,
                        slidesToScroll: 1
                      }
                    }
                    // You can unslick at a given breakpoint now by adding:
                    // settings: "unslick"
                    // instead of a settings object
                  ]
              });
            
        });

    }

    WTM_Slider();
    
})(jQuery);